---
{{ template "common.Secret.environment" (list . "targetd-provisioner.Secret.environment") }}

{{- define "targetd-provisioner.Secret.environment" }}
stringData:
  TARGETD_PROVISIONER_URL: {{ .Values.config.apiURL }}
{{- end }}
